Subject: diff-serv

From: Matt Holdrege <[email-masked]>
Date: Wed, 25 Aug 1999 09:59:47 -0700

Folks,

Would it be a good idea to include a diff-serv descriptor in the list of
Native descriptors? I guess we should do the same for SDP too.

It would be nice if the MGC can tell the MG to use a particular diff-serv
codepoint for a given IP call. I guess the mechanism should work for TOS
too, eh?

-Matt